# Re: Problem with SANE and SCSI scanner

Laura DeWitt (cats-rule@home.net)
Sun, 21 Nov 1999 18:10:51 -0600

- Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]
- Next message: Larry Snyder: "Re: Problem with SANE and SCSI scanner"
- Previous message: Laura DeWitt: "Re: Problem with SANE and SCSI scanner"
- Maybe in reply to: Laura DeWitt: "Problem with SANE and SCSI scanner"
- Next in thread: Laura DeWitt: "Re: Problem with SANE and SCSI scanner"

>
> > > [ldewitt]# scanimage --device sga -- help
> > ^^^
> > Try using /dev/sga here.
>
> canon:/dev/sga
> would be better!
>

SANE still cannot find my scanner. The find-scanner command can. Is there
some kind of configuration file that I need to modify?

[ldewitt]# scanimage --device canon:/dev/sga --help
Usage: scanimage [OPTION]...

Start image acquisition on a scanner device and write PNM image data to
standard output.

-d, --device-name=DEVICE use a given scanner device
-h, --help display this help message and exit
-L, --list-devices show available scanner devices
-T, --test test backend thoroughly
-v, --verbose give even more status messages
-V, --version print version information
scanimage: open of device canon:/dev/sga failed: Invalid argument
Type ``scanimage --help -d DEVICE'' to get list of all options for DEVICE.

List of available devices:

    --
    Source code, list archive, and docs: http://www.mostang.com/sane/
    To unsubscribe: echo unsubscribe sane-devel | mail majordomo@mostang.com

- Next message: Larry Snyder: "Re: Problem with SANE and SCSI scanner"
- Previous message: Laura DeWitt: "Re: Problem with SANE and SCSI scanner"
- Maybe in reply to: Laura DeWitt: "Problem with SANE and SCSI scanner"
- Next in thread: Laura DeWitt: "Re: Problem with SANE and SCSI scanner"